body{
    background-image: url(../img/Фон\ 1.png);
    background-repeat: no-repeat;
    background-size:cover;
    width: 100%;
    height:100vh;
    font-family: 'Ubuntu', sans-serif;
    font-style: normal;
    font-weight: normal;
}
.top{
    position: relative;
    display: flex;
    justify-content: space-between;
    width: 100%;
    height: 58px;
    background: rgba(0, 0, 0, 0.4);
    box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
    align-items: center;
    color: #FFFFFF;
}
.title{
    font-weight: bold;
    font-size: 22px;
    line-height: 22px;
    margin-left: 78px;
}
.title:hover{
    color: #01813F;
}
.title-nav{
    margin-right: 78px;
    display: flex;
    align-items: center;    
}
.nav-icon{
    margin-right: 24px;
}
svg path:hover{
    fill:#01813F;
}
.title-text{
    padding-left: 28px;    
    border-left: 1px solid rgba(255, 255, 255, 0.5);
}
.title-text-link{
    text-decoration: none;
    color: #FFFFFF;
}
.title-text-link:hover{
    color: #01813F;
}
.registration{
    width: 444px;
     position: absolute;
     top:calc(50% + 58px/2);
     left:50%;
     transform: translate(-50%, -50%);
    background: #FFFFFF;
    box-shadow: 0px 4px 18px rgba(0, 0, 0, 0.52);
}
.container{
    width: 324px;
    margin: 17px auto 38px;
}
.network-grid{   
    display: grid;
    grid-template-rows: 48px 48px;
    grid-template-columns:160px 160px;
    column-gap: 4px;
    position: relative;
}
.subtitle{
    font-size: 20px;
    line-height: 20px;
    color: #434343;
    grid-column-start: 1;
    align-self: center;
}
.network-grid::before{
    content: "";    
    width: 18px;
    height: 18px;
    background-color: #3CB878;
    position: absolute;
    left: -60px;
    top: 14px;    
}
.subtitle-link{
    font-size: 14px;
    line-height: 14px;
    color: #3CB878;
    text-decoration: none;
    grid-column-start: 2;
    justify-self: end;
    align-self: center;
}
.subtitle-link:hover{
    color: #01813F;
    text-decoration: underline;
}
.btn{
    display: flex;
    justify-content: space-around;
    align-items: center;
    border-radius: 2px;
    
}
.btn-link{
    text-decoration: none;
    color: #FFFFFF;    
}
.facebook{
    background: #305DB8;
    position: relative;
}
.facebook::after{
    content:"";
    width: 1px;
    height: 28px;    
    background-color: #0A162F;
    left: 48px;
    opacity: 0.1;
    position: absolute;    
}
.facebook:hover{
    background: #022263;
}
.google{
    background: #DF4A32;
    position: relative;
}
.google::after{
    content:"";
    width: 1px;
    height: 28px;    
    background-color: #0A162F;
    left: 58px;
    opacity: 0.1;
    position: absolute;    
}
.google:hover{
    background: #AB1F09;
}
.liner{
    margin-top: 31px;
    margin-bottom: 11px;
    text-align: center;
    font-size: 14px;
    line-height: 14px;
    color: #848484;
    position:relative
}
.liner::before {
    content: "";
    width: 152px;
    height: 1px;
    background-color: #F2F2F2;
    top: 50%;
    left: -2px;
    position: absolute;
}
.liner::after {
    content: "";    
    width: 152px;
    height: 1px;
    background-color: #F2F2F2;
    vertical-align: middle;    
    right: -2px;
    position: absolute;
    top: 50%;
}
.registration-form{
    display: grid;
    grid-template-rows: repeat(7 100%);
    row-gap: 15px;       
}
.form-field{
    padding-top: 15px;
    padding-bottom: 15px;
    padding-left: 20px;
    border: 1px solid #F2F2F2;
    border-radius: 4px;
}
.form-field::placeholder{
    font-size: 14px;
    line-height: 14px;
    color: #BEBEBE;
}
.form-field:focus{
    box-shadow: 0px 3px 8px rgba(0, 0, 0, 0.21);
    color: #434343; 
    outline: none;    
}
.check-link{
    color: #3CB878;
    text-decoration: none;
}
.check-link:hover{
    color:#01813F;
    text-decoration: underline;    
}
.form-submit{
    background: rgba(60, 184, 120, 0.8);
    border-radius: 4px;
    font-size: 16px;
    line-height: 16px;
    color: #FFFFFF;
    padding-top: 16px;
    padding-bottom: 16px;
    text-align: center;
    outline: none;
    border: none;
}
.form-submit:hover{
    background: #01813F;
}